Subject: Offline Message from Jamie Wilson: I just purchased an app enabled hoverboard
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 17 Nov 2019 20:21:11 -0000

From: Jamie Wilson <[email-masked]>
Phone: 7246742986
Location: New Castle, United States
URL: https://swagtron.com/
Department: SwagTron

I just purchased an app enabled hoverboard that came with no directions at all other than quick start guide. The card in the box also said 7 days a week chat online but you arent available this weekend. Before i leave a bad review I want to try to remedy this. It also makes tons of noises and I want to disable them but once again....no instruction manual. Returning it is not an option bc my son has been on it all day and loves it.

----
Zopim
https://www.zopim.com